Question: dependency snpStats is not available
0
gravatar for ashok.mdl88
10 months ago by
ashok.mdl880 wrote:

install.packages("LDheatmap") WARNING: Rtools is required to build R packages but is not currently installed. Please download and install the appropriate version of Rtools before proceeding:

https://cran.rstudio.com/bin/windows/Rtools/ Installing package into ‘C:/Users/17017/Documents/R/win-library/3.5’ (as ‘lib’ is unspecified) Warning in install.packages : dependency ‘snpStats’ is not available

do i need to install snpStats separately by my own.

R • 385 views
ADD COMMENTlink written 10 months ago by ashok.mdl880
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 2096 users visited in the last hour